SolrQuery::setMltMinTermFrequency
SolrQuery::setOmitHeader
SolrQuery
PHP Manual

# SolrQuery::setMltMinWordLength

Sets the minimum word length

### Description

public SolrQuery SolrQuery::setMltMinWordLength ( int `$minWordLength` )

Sets the minimum word length below which words will be ignored.

### Parameters

`minWordLength`

  The minimum word length below which words will be ignored

### Return Values

Returns the current SolrQuery object, if the return value is used.